export default {
    strings: {
        'brick.new': 'Nouvelle Brique',
        'brick.update': 'Modifier la brique',
        'brick.add': 'Ajouter une brique',
    },
    get(slug) {
        if (this.strings.hasOwnProperty(slug)) {
            return this.strings[slug];
        }

        return null;
    }
}